-- An internal release of SDMX RI .NET used an old commit of v6.6

CREATE TABLE IF NOT EXISTS CONTENT_CONSTRAINT_SOURCE(
CONT_CONS_ID bigint NOT NULL ,
DATA_SOURCE_ID bigint NOT NULL ,
PRIMARY KEY (CONT_CONS_ID,DATA_SOURCE_ID))
;
